#pragma once
#include "Entity.h"
#define CS_COMPUTER_CREATENAME L"CS_computer"
//µçÄÔ
class CS_Computer :
    public Entity
{
public:
    CS_Computer();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Computer();